Subject: [Shop-talk] Lamp nipple with wire holes?

From: Jim Franklin <[email-masked]>
Date: Sat, 17 Sep 2022 16:22:31 -0400

I'm rebuilding a desk lamp where the top shade has broken off. The way the lamp is constructed, it has regular lamp nipple bringing the wires up to a 2-bulb "winged" socket unit, and another piece of lamp nipple to sandwich the shade and finial setup. It looks like those two nipples were connected by a coupler that had two holes in it for the wires to exit, and that is what broke. It wasn't a solid coupler that someone had drilled through; it was definitely cast with two...stanchions? connecting the solid threaded parts. Picture a hexagonal castle tower with 2 windows across from each other.  I've looked online for a picture to see what it's called and I'm coming up with nothing. 

Any ideas on a name for this thing so I can find a replacement? The lamp is worth about $5 so if I had a shop I would just drill holes in a coupler, but that amount of effort in my current setup isn't worth it.

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive